Project JEDI - Issue Tracker
Mantis Bugtracker

Viewing Issue Simple Details Jump to Notes ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0005942 [JEDI VCL] 00 JVCL Components major always 2012-08-01 13:20 2015-09-21 17:47
Reporter JoeyM View Status public  
Assigned To obones
Priority normal Resolution fixed  
Status resolved   Product Version 3.45
Summary 0005942: TJvCustomOfficeColorButton show dropdown window at wrong position on second monitor
Description On the second monitor the dropdown window is always displayed on the very right side of the screen.

Solution: In JvOfficeColorButton.TJvCustomOfficeColorButton.AdjustColorForm():
Replace Screen.Width with Screen.DesktopWidth
Additional Information
Tags No tags attached.
Attached Files

- Relationships

-  Notes
(0020315)
JoeyM (reporter)
2012-12-18 11:31

Is no one taking care of this matter although the fix is already there? What can I do to get this fix in the trunk?

- Issue History
Date Modified Username Field Change
2012-08-01 13:20 JoeyM New Issue
2012-12-18 11:31 JoeyM Note Added: 0020315
2013-01-15 16:06 obones Status new => confirmed
2013-01-15 16:29 obones Status confirmed => resolved
2013-01-15 16:29 obones Fixed in Version => Daily / SVN
2013-01-15 16:29 obones Resolution open => fixed
2013-01-15 16:29 obones Assigned To => obones
2015-09-21 17:47 obones Fixed in Version Daily / GIT => 3.49


Mantis 1.1.6[^]
Copyright © 2000 - 2008 Mantis Group
Powered by Mantis Bugtracker